﻿@model DomainModels.Entities.Site.SiteSeoSetting

<div class="copy-right">
    <div class="en-copy-right">Copyright © 2017 <a title="" href="@Model.Url">@Model.Url.Replace("/", "").Replace("http:", "")</a> &nbsp;All rights reserved.</div>
</div>